using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace TabbedApp.Pages
{
	public partial class Soccer : ContentPage
	{
		public Soccer()
		{
			InitializeComponent();
		}
	}
}
